#initial-loading-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#initial-loading-screen--spinner {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3a3c85;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: initial-loading-spin 2s linear infinite;
}

@keyframes initial-loading-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
